/*------------------------------------*\
    GENERAL
\*------------------------------------*/
@font-face {
  font-family: 'babas';
  src: url(../fonts/BEBAS.ttf); }
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

body {
  width: 100%;
  max-width: 1200px;
  background: #efefef;
  margin: 0 auto; }

  
  
h1 {
  font-size: 30px;
  /*font-family: $font;*/
  font-family: 'babas';
  color: #f89521;
  margin: 20px 0px;
  text-transform: uppercase;
  line-height: 42px; }

h2 {
  color: #f89521;
  font-size: 16px;
  font-weight: bold;
  font-family: "Open Sans", sans-serif;
  padding-left: 10px;
  display: inline-block;
  margin: 0px;
  border-left: 5px solid #f89521; }

p {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  color: #6f1952;
  line-height: 20px;
  text-align: justify; }

a {
  color: #6f1952;
  text-decoration: none;
  -webkit-transition: color .2s;
  /* Safari */
  transition: color .2s; }
  a:hover {
    color: #f89521;
    }

.second {
  color: #f89521; }

.first {
  color: #f89521; }

ul li, ol li {
  color: #6f1952;
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  line-height: 20px;
  }

.underline {
  font-weight: bold;
  text-decoration: underline; }

.note {
  background: antiquewhite;
  padding: 20px;
  font-size: 13px;
  color: #f89521;
  font-family: "Open Sans", sans-serif; }

.block {
  display: block; }

.active {
  background: #6f1952;
  /* color:  #f89521; */
  }

.active a {
  color: #f89521 !important;
  }
  .active a:hover {
    color: white !important; }

.clear {
  display: table;
  content: '';
  clear: both; }

/*------------------------------------*\
    HEADER 
\*------------------------------------*/
/* HEADER IMAGE */
.header-img {
  border: 3px solid #f89521;
  border-bottom: 0px; }
  .header-img img {
    display: block;
    width: 100%; }
.content-a h3 {
	color: #6f1952;
}
/* NAVIGATION */
.nav {
  background: #f89521;
  overflow: hidden;
  padding: 10px;
  padding-left: 68px;
  }
  .nav .menu-toggle {
    overflow: hidden;
    display: none; }
  .nav i {
    color: rgba(255, 255, 255, 0.85);
    font-size: 24px;
    cursor: pointer;
    float: right; }
  .nav ul {
    margin: 0px;
    padding-left: 0px;
    overflow: hidden;
    width: 70%;
    margin: 0 auto; }
    @media (min-width: 1024px) {
      .nav ul {
        width: 104%;
        } }
  .nav li {
    list-style: none; }
    @media (min-width: 1024px) {
      .nav li {
        float: left;
        margin-right: 5px;
        /*width: 24.5%;*/
        width: 11.650%; }
        .nav li:last-child {
          margin-right: 0px; } }
    @media (min-width: 1280px) {
      .nav li {
        /* margin-right: 1px; */
        /*width: 11.7%;*/
        width: 127px;
   } }
  .nav a {
    text-decoration: none;
    color: #6f1952;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    padding: 7px;
    display: block;
    border: 1px solid #6f1952;
    margin-top: 5px;
    -webkit-transition: color .2s;
    /* Safari */
    transition: color .2s;
	height:56px;
	padding-top:16px;
    }
    .nav a:hover {
      color: #6f1952;
      }
    @media (min-width: 1024px) {
      .nav a {
        margin-top: 0px;
        text-align: center; } }

/*------------------------------------*\
    SLIDER 
\*------------------------------------*/
/* REF -  http://stackoverflow.com/questions/1650539/how-to-clear-absolutely-positioned-elements */
.slider {
  overflow: hidden;
  /* To clear contents */
  zoom: 1;
  /* To fix IE6 bugs with floats */
  border-bottom: 3px solid #f89521;
  border-top: 3px solid #f89521; }

.slider div {
  float: left;
  margin-left: -100%;
  position: relative;
  left: 100%;
  width: 100%; }

.slider div img {
  float: left;
  width: 100%; }

/*------------------------------------*\
    CONTENT AREA 
\*------------------------------------*/
/* @mixin headline */
.main-content-area {
  padding: 10px;
  overflow: hidden; }

.content-sec {
  width: 100%;
  /* border */ }
	.icontxt{
	    font-weight: 700;
		font-size: 20px;
		color: #6f1952;
	}
  @media (min-width: 1024px) {
    .content-sec {
      float: left;
      width: 75%;
      padding-right: 30px; } }
  .content-sec .details {
    margin-bottom: 20px; }
  .content-sec .details p {
    border: 1px dotted #f89521;
    display: inline-block;
    padding: 10px;
    color: #f89521;
    margin: 1px; }
  .content-sec .mail a {
    color: #f89521;
    text-decoration: none;
    font-weight: bold; }
  .content-sec .content {
    width: 100%;
    overflow: hidden; }
    @media (min-width: 1024px) {
      .content-sec .content {
        width: 95%; } }
  .content-sec .box strong {
    padding: 10px;
    background: #f89521;
    color: white;
    /*border-left: 5px solid #C73F65;*/
    border-left: 5px solid #6f1952;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    width: 100%;
    display: block;
    }
  .content-sec .box strong {
    display: block;
    width: 245px;
    margin: 40px 0px 20px 0px; }
  .content-sec .dates p {
    border: 1px dotted #f89521;
    padding: 10px;
    display: inline-block;
    margin: 3px 0px;
    color: #6f1952;
    }
  .content-sec .dates {
    overflow: hidden; }
  .content-sec .dates div {
    float: left; }
  .content-sec .dates div p:nth-child(2) {
    font-weight: bold; }
  .content-sec .fees table {
    border-collapse: collapse; }
  .content-sec .fees th, .content-sec .fees tbody tr:first-child, .content-sec .fees tbody tr:nth-child(2) {
    display: none; }
    @media (min-width: 650px) {
      .content-sec .fees th, .content-sec .fees tbody tr:first-child, .content-sec .fees tbody tr:nth-child(2) {
        display: table-cell; } }
  @media (min-width: 650px) {
    .content-sec .fees tbody tr:first-child, .content-sec .fees tbody tr:nth-child(2) {
      display: table-row; } }
  @media (min-width: 650px) {
    .content-sec .fees tbody tr:not(:first-child):not(:nth-child(2)) {
      display: none; } }
  .content-sec .fees td:before {
    content: attr(data-th) ": ";
    font-weight: bold;
    display: block;
    line-height: 20px;
    font-family: "Open Sans", sans-serif;
    color: #f89521; }
    @media (min-width: 650px) {
      .content-sec .fees td:before {
        content: ""; } }
  .content-sec .discount .fees td:before {
    display: inline-block;
    margin-right: 5px; }
  .content-sec .fees th, .content-sec td {
    font-size: 14px;
    width: auto;
    padding: 10px;
  /*  border: 1px dotted #f89521; */
    color: #9e6271;
    font-family: "Open Sans", sans-serif; }
  .content-sec .price {
    margin: 10px 0px; }
  .content-sec .discount strong {
    width: 100%; }
  .content-sec .discount .fees thead th span {
    font-weight: normal; }
  @media (min-width: 650px) {
    .content-sec .themes {
      float: left;
      width: 50%; } }
  @media (min-width: 650px) {
    .content-sec .board-members-1 {
      float: left;
      width: 60%; } }
  @media (min-width: 650px) {
    .content-sec .board-members-2 {
      float: right;
      width: 40%; } }
  .content-sec .publication-journals {
    margin: 20px 0px;
    overflow: hidden; }
  .content-sec .publication-journals img {
    width: 100px;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
    position: relative;
    z-index: 9;
    box-shadow: 7px 3px 0px 0px black;
    -webkit-box-shadow: 7px 3px 0px 0px black;
    -moz-box-shadow: 7px 3px 0px 0px black; }
    @media (min-width: 768px) {
      .content-sec .publication-journals img {
        /*margin-bottom: 0px; */ } }
  .content-sec .publication-journals:nth-child(even) img {
    float: right;
    margin-right: 0px;
    margin-left: 20px;
    box-shadow: -6px 4px 0px 0px black;
    -webkit-box-shadow: -6px 4px 0px 0px black;
    -moz-box-shadow: -6px 4px 0px 0px black; }
  .content-sec .publication-journals .p-index, .content-sec .publication-journals .p-name {
    padding: 10px;
    border: 1px solid #f89521;
    font-family: "Open Sans", sans-serif;
    color: #f89521;
    font-size: 14px;
    line-height: 20px;
    position: relative;
    display: block;
    text-align: left; }
  .content-sec .publication-journals .p-name {
    border-bottom: 0px; }
  .content-sec .paper-submission-link {
    background: #f89521;
    border-left: 5px solid #f89521;
    border-right: 5px solid #f89521;
    box-shadow: -6px 6px 1px 0px #BFBFBF;
    padding: 10px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    width: 100%;
    font-weight: bold;
    display: block;
    text-align: center; }
    .content-sec .paper-submission-link:hover {
      color: white !important; }

/*.content-sec*/
.sidebar-sec {
  width: 100%; }
  @media (min-width: 1024px) {
    .sidebar-sec {
      float: right;
      width: 25%;
     /* margin-top: 125px;*/ } }
  .sidebar-sec .box strong {
    padding: 10px;
    background: #f89521;
    color: white;
    /*border-left: 5px solid #C73F65;*/
    border-left: 5px solid #f89521;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    width: 100%;
    display: block; }
  .sidebar-sec .box ul {
    margin: 20px 0px; }
  .sidebar-sec .box ul li {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    line-height: 20px;
    padding-bottom: 10px;
    color: #f89521;
    list-style-image: url(../images/marker.png); }
  .sidebar-sec .box.payment {
    margin: 20px 0px; }
  .sidebar-sec .box.payment strong {
    background:#f89521;
    border-left: 5px solid #f89521;
    border-right: 5px solid #f89521;
    box-shadow: -6px 6px 1px 0px #BFBFBF; }
  .sidebar-sec .box.payment strong a {
    color: #6f1952;
    }
    .sidebar-sec .box.payment strong a:hover {
      color: white; }

/* .sidebar-sec */
/*--------------------------------------------*\
    ASSOCIATE JOURNALS / INDEXED BY / VENUE
\*--------------------------------------------*/
.column-layout {
  overflow: hidden;
  padding: 10px; }

.box .journals-layout {
  height: 294px;
  overflow:hidden; }

.column-layout .box {
  width: 100%; }
  .column-layout .box strong {
	padding: 10px;
    background: #f89521;
    color: white;
    /* border-left: 5px solid #C73F65; */
    /* border-left: 5px solid #f89521; */
    letter-spacing: 2px;
    text-transform: uppercase;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    width: 100%;
    display: block;
    }
  @media (min-width: 768px) {
    .column-layout .box {
      width: 32.333333333%;
      float: left;
      margin-right: 1%; } }

.column-layout .box strong {
  border-top-left-radius: 30px;
  border-top-right-radius: 30px;
  width: 100%;
  margin: 40px 0px 20px 0px;
  text-align: center; }
  @media (min-width: 768px) {
    .column-layout .box strong {
      margin: 20px 0px 20px 0px; } }

.journals-wraper {
  border: 3px solid #f89521;
  margin: 30px;
  text-align: center;
  margin-top: 60px; }

.journals {
  background: #EFEFEF;
  margin: 0px 30px;
  margin-top: -30px; }
  @media (min-width: 600px) {
    .journals {
      overflow: hidden; } }

.journals-wraper .journals img {
  width: 40%; }
  @media (min-width: 600px) {
    .journals-wraper .journals img {
      float: left;
      width: 35%; } }
  @media (min-width: 768px) {
    .journals-wraper .journals img {
      float: none; } }

@media (min-width: 600px) {
  .journals-wraper .journals .details {
    width: 60%;
    float: left; } }
@media (min-width: 768px) {
  .journals-wraper .journals .details {
    float: none;
    width: 100%; } }

.journals-wraper .journals .details p {
  font-size: 12px;
  line-height: 12px;
  padding: 10px;
  border: 1px dotted #f89521; }

.giet-address span {
  display: block;
  color: #f89521;
  font-family: "Open Sans", sans-serif; }

@media (min-width: 768px) {
  .indexed-by-sec {
    width: 100% !important;
    overflow: hidden;
    margin: 40px 0px 0px 0px; } }
@media (min-width: 768px) {
  .indexed-by-sec strong {
    width: 250px !important;
    border-top-left-radius: 0px !important;
    border-top-right-radius: 0px !important;
    display: inline-block !Important;
    float: left;
    margin: 0px !important;
    margin-right: 2px !important; } }
@media (min-width: 768px) {
  .indexed-by-sec .logos {
    float: left;
    width: calc(100% - 252px); } }
@media (min-width: 768px) {
  .indexed-by-sec .logos img {
    display: inline-block;
    /*width: 32.8031%;*/
    width: 24.427%;
    border: 1px solid rgba(243, 74, 46, 0.3);
    margin: 0px !important; } }
@media (min-width: 1146px) {
  .indexed-by-sec .logos img {
    margin-left: 2px !important; } }

/*--------------------------------------------*\
    FOOTER
\*--------------------------------------------*/
footer {
  background: #f89521;
  padding: 10px;
  margin: 20px 0px 0px 0px;
  }

footer p {
  margin: 0px;
  color: white;
  text-align: center;
  font-size: 13px; }

.logos img {
  display: block;
  width: 55%;
  margin: 0 auto;
  margin-top: 10px;
  border: 1px solid rgba(243, 74, 46, 0.3); }

.giet-address {
  border-left: 3px solid #f89521;
  padding-left: 10px;
  width: 60%;
  margin: 0 auto; }
  @media (min-width: 768px) {
    .giet-address {
      width: 100%; } }

.giet-address span {
  display: block;
  color: #f89521;
  font-size: 14px;
  font-family: "Open Sans", sans-serif;
  font-style: normal; }

.venue-image img {
  width: 60%;
  display: block;
  border: 3px solid #f89521;
  margin: 0 auto; }
  @media (min-width: 768px) {
    .venue-image img {
      width: 100%; } }

.venue-image {
  margin: 20px 0px; }

/* FOR EDITORIAL BOARD PAGE */
.name, .designation {
  font-family: "Open Sans", sans-serif;
  color: #f89521;
  font-size: 14px;
  line-height: 20px;
  position: relative;
  padding-left: 7px;
  display: block;
  text-align: left; }

.name:before, .designation:before {
  content: '-';
  position: absolute;
  display: block;
  left: 0;
  top: 0; }

.designation {
  font-style: italic;
  color: #f89521;
  font-size: 12px;
  position: relative;
  padding: 0px 7px;
  display: inline-block; }

.group-listings {
  display: block; }

.designation:before {
  content: '[';
  position: absolute;
  display: block;
  left: 0;
  top: 0;
  font-style: italic; }

.designation:after {
  content: ']';
  position: absolute;
  display: block;
  right: 0;
  top: 0;
  font-style: italic; }

/* loader */
#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fefefe;
  z-index: 99;
  height: 100%; }

#status {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(../images/loader.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px; }

/* Google Maps */
.google-map-container {
  max-width: 100%;
  max-height: 250px;
  overflow: hidden;
  margin-top: 10px; }

.google-maps {
  position: relative;
  padding-bottom: 75%;
  height: 0;
  overflow: hidden; }

.google-maps iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important; }
  @media (min-width: 670px) {
    .google-maps iframe {
      height: 60% !important; } }

/* FOR CONTACT US PAGE*/
.form label, .form input {
  display: block; }

.form label {
  margin: 10px 0px !important;
  display: block;
  color: #f89521;
  font-size: 14px;
  font-weight: bold; }

.form div {
  border: 0px solid #c0c0c0;
  margin: 0px;
  padding: 0px; }

.form-control {
  background-color: #FFFFFF;
  background-image: none;
  border: 1px solid #e5e6e7;
  border-radius: 1px;
  color: inherit;
  display: block;
  padding: 6px 12px;
  transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
  width: 100%;
  font-size: 14px; }

.form-control:focus {
  border: 1px solid #f89521;
  outline-color: #f89521; }

.send-btn {
  background: white;
  border: 1px solid #e7eaec;
  color: #f89521;
  padding: 5px 10px;
  margin: 15px 0px;
  font-size: 14px;
  cursor: pointer;
  box-shadow: 1px 1px 0px 0px #ddd; }
  .send-btn:hover {
    border: 1px solid #d2d2d2;
    background: #e6e6e6; }
  .send-btn:active, .send-btn:focus {
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.15) inset; }

.contact-info strong {
  display: block; }

/* THANKS */
.thanks, .error {
  background: antiquewhite;
  padding: 10px;
  color: #f89521;
  font-weight: bold; }

.error {
  color: #f89521; }

.contact-address {
  display: none; }

/* Payment */
.asterisk {
  color: #f89521;
  margin-right: 5px; }

/* Animation */
.blink_me {
  -webkit-animation-name: blinker;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
  -moz-animation-name: blinker;
  -moz-animation-duration: 1s;
  -moz-animation-timing-function: linear;
  -moz-animation-iteration-count: infinite;
  animation-name: blinker;
  animation-duration: 1s;
  animation-timing-function: linear;
  animation-iteration-count: infinite; }

@-moz-keyframes blinker {
  0% {
    background: #f89521; }
  50% {
    background: green; }
  100% {
    background: #f89521; } }
@-webkit-keyframes blinker {
  0% {
    background: #f89521; }
  50% {
    background: green; }
  100% {
    background: #f89521; } }
@keyframes blinker {
  0% {
    background: #f89521; }
  50% {
    background: green; }
  100% {
    background: #f89521; } }
/* Notification Css */
.notification p {
  text-align: center;
  color: black;
  font-size: 18px; }

.notification p span {
  font-weight: bold;
  color: white; }

.notification {
  background: tomato;
  position: fixed;
  width: 100%;
  left: 0;
  right: 0;
  top: 0px;
  z-index: 99999;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.6); }

i.fa.fa-times-circle.close {
  font-size: 20px;
  opacity: 0.8;
  position: relative;
  top: 2px;
  cursor: pointer;
  margin-left: 3px; }

/* Animated */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  display: none; }

.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite; }

@-webkit-keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0); }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0); }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0); } }
@keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0); }
  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0); }
  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    animation-timing-function: cubic-bezier(0.755, 0.05, 0.855, 0.06);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0); }
  90% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0); } }
.bounce {
  -webkit-animation-name: bounce;
  animation-name: bounce;
  -webkit-transform-origin: center bottom;
  transform-origin: center bottom;
  display: block; }

/*# sourceMappingURL=style.css.map */
 .header-img {
	  height:130px;
	  background:#FFFFFF;
  }
 .logo {
	 width:30%;
	 float:left;
	 padding:10px;
 }
 
.logo2 {
    width: 28%;
    float: right;
    padding: 12px;
    background: #343438;
    margin: 13px;
}
 
 
 .logo img {
	 width:auto;
 }
 .notice_ac {background: olive; padding: 10px 5px;color: white;}

	.notice_ac .move {
		font-family: "Open Sans", sans-serif;
		-webkit-animation-name: marquee;
        animation-name: marquee;
-webkit-animation-duration: 15s;
        animation-duration: 15s;
-webkit-animation-timing-function: ease-in-out;
        animation-timing-function: ease-in-out;
-webkit-animation-direction: alternate;
        animation-direction: alternate;
-webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
		position: relative;
		left: 0%;
	}

	@keyframes marquee {
	    from {left: 0%;}
	    to {left: calc(100% - 587px);}
	}
.links a {
    width: 24.427%;
    display: inline-block;
    text-align: center;
    font-size: 12px;
  }

  @media screen and (max-width: 870px) {
    .links {display: none;}
  }
  .content-sec{
  min-height:700px;
  
  }
  .borderNone{
	border:none !important;
  }
  
  .nav li:hover {
    background: #6f1952;
  }
  .nav a:hover{
    color: #f89521 !important;
  }
  strong{
    color: #f89521;
	font-size: 18px;
  }
  table {
    border:1px solid #6f1952;
  }
  /* dropdown */
  
  .dropdown{
	display: inline-block;
	background-color: #f89521;
	width:100%;
	cursor:pointer;
}
.dropdown:hover .dropbtn{
	background-color: #6f1952;
    color: #f89521;
}
    

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
.dropdown:hover .dropdown-content {
    display: block;
}
.dropbtn{
	text-decoration: none;
	color: #6f1952;
	font-family: "Open Sans", sans-serif;
	font-size: 12px;
	padding: 7px;
	display: block;
	border: 1px solid #6f1952;
	-webkit-transition: color .2s;
	transition: color .2s;
	background-color: #f89521;
	cursor: pointer;
	width: 100%;
	height:56px;
}
.innerAnchor{
	border: 1px solid #6f1952 !important;
    color: #6f1952 !important;
    background-color: #f89521;
}
.dropdown-content a:hover{
	border: 1px solid #6f1952 !important;
    color: #6f1952 !important;
    background-color: #f89521;
}
.dropdown:hover .dropdown-content{
	background-color: #6f1952;
    color: #f89521;
}
@media (max-width:768px) {
	.dropdown button{text-align:left}
	.header-img h3{margin-top:75px;margin-bottom:0px}
	.header-img {
    height: auto;}
	.logo img {
    width: 200px;
}
}
@media (min-width:1281px) {.slider img {
    height: auto !important;
}
#countdown {
    font-size: 24px;
    background: #6f19529e;
    padding: 10px;
    margin-left: 31%;
    position: relative !important;
    bottom: 0;
    color: #ffffff;
    font-weight: 700;
    width: 400px;
    margin-top: -90px;
    margin-bottom: 50px;
	top: 0 !important;
}
}
@
@media (max-width:575px) {
#countdown {
    font-size: 24px;
    background: #6f19529e;
    padding: 10px;
    margin-left: 0%;
    position: absolute;
    top: 685px;
    color: #ffffff;
    font-weight: 700;
    margin-top: -198px;
}
}
@media (max-width:1281px) {
	#countdown{
		top:600px !important;
	}

}
@media (max-width:1281px) {
	#countdown{
		top:600px !important;
	}
}
.color1 {color:#fff !important;margin-left:100px}
.color2 {margin-left:100px}
.color3 {color:#fff !important;margin-left:100px}
.email_link{color:#f89521}
  